.container.margin-top50
  %h2.u-margin-bottom-md.text-center
    Join us

  .grid-layout.grid-layout3
  
    %a.tile-resource.grid-item{ href: "/webcast/mastering-ci-cd/" }
      .tile-background-container{ style: "background-image: url('/images/feature-thumbs/feature-thumb-webcast.png');" }
      .tile-info
        %h4.tile-title
          Mastering continuous software development webcast
        %p.tile-description
          Learn how GitLab’s built-in CI/CD feature will allow you to apply continuous software development without the burden of complicated integrations and plugin maintenance.
        %p.tile-link
          Watch now
          %i.fas.fa-arrow-right

      %a.tile-resource.grid-item{ href: "/webcast/7cicd-hacks/" }
        .tile-background-container{ style: "background-image: url('/images/feature-thumbs/feature-thumb-webcast.png');" }
        .tile-info
          %h4.tile-title
            7 GitLab CI Hacks webcast
          %p.tile-description
            GitLab builds in CI/CD to eliminate maintenance nightmares, and it's fully customizable, so teams can benefit from automation with a few simple workflows.
          %p.tile-link
            Watch now
            %i.fas.fa-arrow-right

      %a.tile-resource.grid-item{ href: "/webcast/zerotrust-cloudnative/" }
        .tile-background-container{ style: "background-image: url('/images/feature-thumbs/feature-thumb-webcast.png');" }
        .tile-info
          %h4.tile-title
            Securing your applications in a Cloud Native world
          %p.tile-description
            Learn how to combat modern application security challenges by leveraging Zero Trust principles.
          %p.tile-link
            Watch now
            %i.fas.fa-arrow-right
